html
{
border: 0px none lime;
cursor: crosshair;
}

body
{
background-color: #DDD; /* 221 which is light gray */
color: black;
font: normal 100%/normal serif;
}

#navigation
{
font-family: sans-serif;
margin-bottom: 1em;
position: static;
}

#navigation a
{
font-weight: bold;
padding: 0.5em;
}

a {font-weight: bold;}

a:link
{
background-color: inherit;
color: blue;
}

a:visited
{
background-color: inherit;
color: purple;
}

a:link:hover
{
background-color: white;
color: blue;
}

a:visited:hover
{
background-color: white;
color: purple;
}

a:focus {outline: black dotted 2px;}

input[size] {text-align: center; font-weight: bold;}

img.IconCompat {vertical-align: text-bottom;}

div#DataScreenWindow span[id] {font-weight: bold;}

 /* accesskey */
label > span, button > span
{
font-weight: bold;
text-decoration: underline;
}

fieldset fieldset {padding: 8px;}

#WrappingFieldset {width: 96%; margin: auto;}

#WrappingFieldset legend {border: solid 3px;}

#CoordLines {margin-top: 1em;}

#CoordLines label {padding-right: 4em;}

legend {border: solid 2px;}

p#UserResourcesWarning
{
border: red solid 1px;
font-size: 110%;
font-weight: bold;
padding: 8px;
}

div.Lines {position: absolute; z-index:4; display: none;}

#LeftRedHorizLn {left: 0px; border: 0px; background-color: red; color: inherit; height: 2px;}

#RightRedHorizLn {left: 0px; border: 0px; background-color: red; color: inherit; height: 2px;}

#TopBlueVertiLn {border: 0px; background-color: blue; color: inherit; width: 2px;}

#BottomBlueVertiLn {border: 0px; background-color: blue; color: inherit; width: 2px;}

#PrplLn12OClock {border-top: purple solid 2px; width: 48px;}

#PrplLn3OClock {border: purple solid 1px; height: 48px;}

#PrplLn6OClock {border-top: purple solid 2px; width: 48px;}

#PrplLn9OClock {border: purple solid 1px; height: 48px;}

input:focus, button:focus
{
border: lime outset 2px;
outline: invert dotted 2px;
}

.Explorer
{
color: #398CE2;
background-color: inherit;
font-family: sans-serif;
font-size: 93.75%;
font-weight: 700;
padding: 2px;
}

.Netscape6
{
color: #457566;
background-color: inherit;
font-family: sans-serif;
font-size: 93.75%;
font-weight: 700;
padding: 2px;
}

.Opera7
{
background-color: white;
border-color: #BD1316;
color: #D53944;
font-family: sans-serif;
font-size: 93.75%;
font-weight: 700;
padding: 2px;
white-space: nowrap;
}

.BothNS6andMSIE6
{
background-color: inherit;
color: black;
font-family: sans-serif;
font-size: 93.75%;
font-weight: 700;
padding: 2px;
}

p.KnownBugsMoz
{
border: 4px solid orange;
/*
#FFA500 = orange is not supported by Opera 7
(prior to version 7.50) orange is a reserved keyword
color in CSS 2.1 only
*/
margin: 6px auto;
padding: 12px;
width: 80%;
}

.note {font-size: 93.75%; font-style: italic;}

.noteIE {background-color: transparent; color: #398CE2; font-size: 93.75%; font-style: italic;}

img#NS6 {height: 62px; vertical-align: middle; width: 76px;}

#TtlDataScreenWindow, #TtlMouseEvents
{
background-color: Canvas;
border: 0px none;
color: GrayText;
cursor: url("../GRAPHICS/ICO/grab.cur"), move;
font: 700 15px/23px sans-serif;
overflow: hidden;
white-space: nowrap;
}

#idImgPushPinScreen, #idImgPushPinMouse
{
cursor: default;
position: absolute;
right: 8px;
top: 8px;
}

#DataScreenWindow, #MouseEvents
{
background-color: Canvas;
border: solid 2px;
border-color: CanvasText;
color: black;
cursor: default;
padding: 6px;
overflow: auto;
}

#cx, #cy {background-color: black; border: orange inset 2px; color: yellow;}

#ox, #oy, #op, #ct, #et {background-color: black; border: blue 2px outset; color: aqua;}

#lx, #ly {background-color: white; border: purple 2px outset; color: purple;}

#ex, #ey {background-color: white; border: lime 2px outset; color: purple;}

#sx, #sy {background-color: silver; border: fuchsia 2px outset; color: red;}

#wpxo, #wpyo {background-color: black; border: red 2px outset; color: #AF2;}

#mw {background-color: yellow; border: olive outset 2px; color: maroon;}

#DataScreenWindow span {font-weight: 700;}

img#DNIE6, img#DNNS71, img#DNNS7, img#DNMoz, img#DNO7, img#DNFF1, img#FF, img#Moz, img#FF_IT, img#FF1_IT {vertical-align: middle;}

p#footer {font-size: 140%; text-align: center;}
p#footer > a, p#validation > a {padding: 1em 0em;}
p#footer img, p#validation img {margin: 1em; vertical-align: middle;}
p#validation {word-spacing: 4em;}